Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


An easy to modify quiz system

This plugin is only supported on PHP 5.2 or greater.

QuizMe is an easy to use and easy to modify quiz system for WordPress. Written to be easy to use to none coders.

You can design many quizzes with an "easy" to use interface.

If you are having trouble and cannot find the answers in the FAQ you can post your support questions to the WordPress Support Forum

If you find QuizMe useful please rate it at wordpress.org and please consider making a donation to help us set aside more hours to maintain QuizMe

QuizMe is written by dcoda

You can check out our other plugins here

If you require a custom plugin you can contact us here and maybe we could write it for you.

Requires: 3.0.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-1-12
Active Installs: 30+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,2,2
100,1,1 100,1,1
0,1,0 0,2,0